<?php
Class Login extends Controller{

	function __construct(){
		parent::__construct();
	}
	
	function index(){
		$this->view->render('views/index/login.php');
	}
	
	function login(){
		$data = $this->model->login();
		// echo '
			// <script>
				// location = "'.URL.''.( $data ? '' : 'login' ).'";
			// </script>
		// ';
	}
	function logout()
	{
		$this->model->logout();
	}
	
}